<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="initial-scale=1, width=device-width" />

    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap"
    />

    <style>
      body {
        margin: 0;
        line-height: normal;
      }
    </style>
  </head>
  <body>
    <div
      style="
        position: relative;
        width: 100%;
        height: 855px;
        overflow: hidden;
        text-align: left;
        font-size: 48px;
        color: #1f222e;
        font-family: Inter;
      "
    >
      <div
        style="
          position: absolute;
          top: 3px;
          left: 0px;
          background: linear-gradient(180deg, #fff, #e6e6ed);
          width: 1546px;
          height: 852px;
        "
      ></div>
      <img
        style="
          position: absolute;
          height: 166.67%;
          width: 100%;
          top: 24.79%;
          right: 27.12%;
          bottom: -91.46%;
          left: -27.12%;
          max-width: 100%;
          overflow: hidden;
          max-height: 100%;
          object-fit: cover;
        "
        alt=""
        src="./bon/ripple@2x.png"
      />

      <img
        style="
          position: absolute;
          height: 125%;
          width: 75%;
          top: -52.19%;
          right: -3.44%;
          bottom: 27.19%;
          left: 28.44%;
          max-width: 100%;
          overflow: hidden;
          max-height: 100%;
          object-fit: cover;
        "
        alt=""
        src="./bon/ripple@2x.png"
      />

      <div
        style="
          position: absolute;
          top: calc(50% - 155.5px);
          left: 528px;
          width: 832px;
          display: flex;
          flex-direction: row;
          flex-wrap: wrap;
          align-items: flex-start;
          justify-content: flex-start;
          gap: 64px;
        "
      >
        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/maestro@2x.png"
        />

        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/discover@2x.png"
        />

        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/elo@2x.png"
        />

        <div
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            flex-shrink: 0;
            display: flex;
            align-items: center;
            justify-content: center;
          "
        >
          <div
            style="
              width: 100%;
              height: 100%;
              overflow: hidden;
              flex-shrink: 0;
              object-fit: contain;
            display: flex;
            align-items: center;
            justify-content: center;
              transform: scale(1.9);
            "
          >
Cash
</div>
        </div>
        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/american-express@2x.png"
        />

        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/unionpay@2x.png"
        />

        <div
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            flex-shrink: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
          "
          onclick="window.location.href = 'step7.html'"
        >
          <img
            style="
              width: 100%;
              height: 100%;
              overflow: hidden;
              flex-shrink: 0;
              object-fit: contain;
              position: absolute;
              left: 0px;
              top: 40px;
              transform: scale(1.9);
            "
            alt=""
            src="./bon/mastercard@2x.png"
          />
        </div>
        <div
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            flex-shrink: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
          "
          onclick="window.location.href = 'step7.html'"
        >
          <img
            style="
              width: 100%;
              height: 100%;
              overflow: hidden;
              flex-shrink: 0;
              object-fit: contain;
              position: absolute;
              left: 0px;
              top: 40px;
              transform: scale(1.9);
            "
            alt=""
            src="./bon/jcb@2x.png"
          />
        </div>
        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/dinersclub@2x.png"
        />

        <div
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            flex-shrink: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
          "
          onclick="window.location.href = 'step7.html'"
        >
          <img
            style="
              width: 100%;
              height: 100%;
              overflow: hidden;
              flex-shrink: 0;
              object-fit: contain;
              position: absolute;
              left: 0px;
              top: 40px;
              transform: scale(1.9);
            "
            alt=""
            src="./bon/applepay@2x.png"
          />
        </div>
        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/stripe@2x.png"
        />

        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/bitcoin@2x.png"
        />

        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/amazonpay@2x.png"
        />

        <div
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            flex-shrink: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
          "
          onclick="window.location.href = 'step7.html'"
        >
          <img
            style="
              width: 100%;
              height: 100%;
              overflow: hidden;
              flex-shrink: 0;
              object-fit: contain;
              position: absolute;
              left: 0px;
              top: 40px;
              transform: scale(1.9);
            "
            alt=""
            src="./bon/googlepay@2x.png"
          />
        </div>
        <div
          style="
            position: relative;
            border-radius: 24px;
            box-shadow: 0px 40px 80px -20px rgba(91, 101, 137, 0.4);
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            display: none;
          "
        >
          <div
            style="
              position: absolute;
              height: 100%;
              width: 100%;
              top: 0%;
              right: 0%;
              bottom: 0%;
              left: 0%;
              border-radius: 4px;
              background-color: #fff;
              border: 1px solid #fff;
              box-sizing: border-box;
            "
          ></div>
          <div
            style="
              position: absolute;
              height: 34.17%;
              width: 77.78%;
              top: 32.92%;
              right: 11.11%;
              bottom: 32.92%;
              left: 11.11%;
            "
          >
            <img
              style="
                position: relative;
                width: 72.28px;
                height: 45.56px;
                object-fit: cover;
              "
              alt=""
              src="./bon/pay@2x.png"
            />

            <img
              style="
                position: relative;
                width: 73.39px;
                height: 25.79px;
                object-fit: cover;
              "
              alt=""
              src="./bon/line@2x.png"
            />
          </div>
        </div>
        <div
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            flex-shrink: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
          "
          onclick="window.location.href = 'step7.html'"
        >
          <img
            style="
              width: 100%;
              height: 100%;
              overflow: hidden;
              flex-shrink: 0;
              object-fit: contain;
              position: absolute;
              left: 0px;
              top: 40px;
              transform: scale(1.9);
            "
            alt=""
            src="./bon/paypal@2x.png"
          />
        </div>
        <div
          style="
            position: relative;
            border-radius: 24px;
            box-shadow: 0px 40px 80px -20px rgba(91, 101, 137, 0.4);
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            display: none;
          "
        >
          <div
            style="
              position: absolute;
              height: 100%;
              width: 100%;
              top: 0%;
              right: 0%;
              bottom: 0%;
              left: 0%;
              border-radius: 4px;
              background-color: #fff;
              border: 1px solid #fff;
              box-sizing: border-box;
            "
          ></div>
          <img
            style="
              position: absolute;
              height: 54.17%;
              width: 41.11%;
              top: 22.92%;
              right: 29.44%;
              bottom: 22.92%;
              left: 29.44%;
              max-width: 100%;
              overflow: hidden;
              max-height: 100%;
              object-fit: cover;
            "
            alt=""
            src="./bon/logo@2x.png"
          />
        </div>
        <img
          style="
            position: relative;
            border-radius: 24px;
            width: 200px;
            height: 133.33px;
            overflow: hidden;
            flex-shrink: 0;
            object-fit: cover;
            display: none;
          "
          alt=""
          src="./bon/ideal@2x.png"
        />
      </div>
      <div
        style="
          position: absolute;
          top: calc(50% - 15.5px);
          left: 129px;
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          justify-content: center;
          gap: 32px;
        "
      >
        <div
          style="
            flex-shrink: 0;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;
          "
        >
          <div style="position: relative; line-height: 64px; font-weight: 500">
            請選擇付款方式
          </div>
        </div>
        <div
          style="
            flex-shrink: 0;
            display: none;
            flex-direction: row;
            align-items: flex-start;
            justify-content: flex-start;
            gap: 16px;
            font-size: 40px;
            color: #e8e9f0;
          "
        >
          <div
            style="
              border-radius: 24px;
              background-color: #4b5568;
              overflow: hidden;
              display: flex;
              flex-direction: row;
              align-items: flex-start;
              justify-content: flex-start;
              padding: 16px 24px;
            "
          >
            <div style="position: relative; font-weight: 500; display: none">
              SVG
            </div>
          </div>
          <div
            style="
              border-radius: 24px;
              background-color: #4b5568;
              overflow: hidden;
              display: flex;
              flex-direction: row;
              align-items: flex-start;
              justify-content: flex-start;
              padding: 16px 24px;
            "
          >
            <div style="position: relative; font-weight: 500">VECTOR</div>
          </div>
        </div>
      </div>
      <div
        style="
          position: absolute;
          top: calc(50% + 312.5px);
          left: 129px;
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          justify-content: center;
          gap: 32px;
        "
      >
        <div
          style="
            flex-shrink: 0;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;
          "
        >
          <div style="position: relative; line-height: 64px; font-weight: 500">
            現金支付請直接投入現金
          </div>
        </div>
        <div
          style="
            flex-shrink: 0;
            display: none;
            flex-direction: row;
            align-items: flex-start;
            justify-content: flex-start;
            gap: 16px;
            font-size: 40px;
            color: #e8e9f0;
          "
        >
          <div
            style="
              border-radius: 24px;
              background-color: #4b5568;
              overflow: hidden;
              display: flex;
              flex-direction: row;
              align-items: flex-start;
              justify-content: flex-start;
              padding: 16px 24px;
            "
          >
            <div style="position: relative; font-weight: 500; display: none">
              SVG
            </div>
          </div>
          <div
            style="
              border-radius: 24px;
              background-color: #4b5568;
              overflow: hidden;
              display: flex;
              flex-direction: row;
              align-items: flex-start;
              justify-content: flex-start;
              padding: 16px 24px;
            "
          >
            <div style="position: relative; font-weight: 500">VECTOR</div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
